<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="315d8ce9f2a11cefaec6be2d7210a11e">
  <dict>
    <!--2020-02-17 10:15:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
